@charset "UTF-8";
/*
  現時点最強のflex-box 要素横並び
  必ず親要素に「display: flex;」「flex-wrap: wrap;」を指定すること！！！
  タブレットの時はPCと同じ数
  flex(PCのときの個数, 縦横の間隔, タブレットのときの個数, 縦横の間隔, スマホのときの個数, 縦横の間隔)
*/
/*
  px から vw に変換
  @param: $size 変換前のサイズ(px) $std_width 基本となるViewPort
*/
/*
  背景画像 縦横比保ったまま縮む
  背景画像（background-image）は自分で指定してね
*/
/*
  天地中央
*/
/*
  ブラウザハック
  特定のブラウザだけでCSSを使うときのやつ 万が一の時用
*/
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 600;
  src: url("../webfonts/NotoSerifJP-SemiBold.woff") format("woff"), url("../webfonts/NotoSerifJP-SemiBold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 100;
  src: url("../webfonts/GenJyuuGothic-ExtraLight.woff") format("woff"), url("../webfonts/GenJyuuGothic-ExtraLight.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 200;
  src: url("../webfonts/GenJyuuGothic-Light.woff") format("woff"), url("../webfonts/GenJyuuGothic-Light.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 300;
  src: url("../webfonts/GenJyuuGothic-Medium.woff") format("woff"), url("../webfonts/GenJyuuGothic-Medium.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 500;
  src: url("../webfonts/GenJyuuGothic-Bold.woff") format("woff"), url("../webfonts/GenJyuuGothic-Bold.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 900;
  src: url("../webfonts/GenJyuuGothic-Heavy.woff") format("woff"), url("../webfonts/GenJyuuGothic-Heavy.ttf") format("truetype");
  font-display: swap;
}

/*
  現時点最強のflex-box 要素横並び
  必ず親要素に「display: flex;」「flex-wrap: wrap;」を指定すること！！！
  タブレットの時はPCと同じ数
  flex(PCのときの個数, 縦横の間隔, タブレットのときの個数, 縦横の間隔, スマホのときの個数, 縦横の間隔)
*/
/*
  px から vw に変換
  @param: $size 変換前のサイズ(px) $std_width 基本となるViewPort
*/
/*
  背景画像 縦横比保ったまま縮む
  背景画像（background-image）は自分で指定してね
*/
/*
  天地中央
*/
/*
  ブラウザハック
  特定のブラウザだけでCSSを使うときのやつ 万が一の時用
*/
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 600;
  src: url("../webfonts/NotoSerifJP-SemiBold.woff") format("woff"), url("../webfonts/NotoSerifJP-SemiBold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 100;
  src: url("../webfonts/GenJyuuGothic-ExtraLight.woff") format("woff"), url("../webfonts/GenJyuuGothic-ExtraLight.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 200;
  src: url("../webfonts/GenJyuuGothic-Light.woff") format("woff"), url("../webfonts/GenJyuuGothic-Light.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 300;
  src: url("../webfonts/GenJyuuGothic-Medium.woff") format("woff"), url("../webfonts/GenJyuuGothic-Medium.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 500;
  src: url("../webfonts/GenJyuuGothic-Bold.woff") format("woff"), url("../webfonts/GenJyuuGothic-Bold.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 900;
  src: url("../webfonts/GenJyuuGothic-Heavy.woff") format("woff"), url("../webfonts/GenJyuuGothic-Heavy.ttf") format("truetype");
  font-display: swap;
}

html {
  color: #333333;
  font-family: "Gen Jyuu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", "Meiryo", sans-serif;
  /*  font-size: $base-fontsize + px;*/
  font-size: 10px;
  font-weight: 300;
}

@media screen and (min-width: 769px) and (max-width: 1406px) {
  html {
    font-size: 10px;
    font-size: 0.71124vw;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
    font-size: 2.66667vw;
  }
}

html ::-moz-selection {
  background: #242761;
  color: #fff;
}

html ::selection {
  background: #242761;
  color: #fff;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /*max-width: 100%; slick slideが動かないので削除*/
  line-height: 1.75;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 16px;
  font-weight: 600;
}

ul,
li {
  list-style: none;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: #333333;
}

@media screen and (min-width: 641px) {
  .sp-mode {
    display: none;
  }
}

@media print {
  .sp-mode {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .tab-mode {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .underTab-mode {
    display: none;
  }
}

.pconly-mode {
  display: none;
}

@media screen and (min-width: 1001px) {
  .pconly-mode {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .pc-mode {
    display: none;
  }
}

@media print {
  .pc-mode {
    display: block;
  }
}

@media screen and (min-width: 1001px) {
  .nopc-mode {
    display: none;
  }
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.brackets {
  text-indent: -0.7em;
  display: inline-block;
}

.dn {
  display: none;
}

.r-rightM {
  border-radius: 0 2.5rem 0 0;
}

@media screen and (max-width: 768px) {
  .r-rightM {
    border-radius: 0 1.2rem 0 0;
  }
}

.r-rightL {
  border-radius: 0 4rem 0 0;
}

@media screen and (max-width: 768px) {
  .r-rightL {
    border-radius: 0 2rem 0 0;
  }
}

.r-leftM {
  border-radius: 2.5rem 0 0 0;
}

@media screen and (max-width: 768px) {
  .r-leftM {
    border-radius: 1.2rem 0 0 0;
  }
}

.r-leftL {
  border-radius: 4rem 0 0 0;
}

@media screen and (max-width: 768px) {
  .r-leftL {
    border-radius: 2rem 0 0 0;
  }
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb23 {
  margin-bottom: 23px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

@media screen and (max-width: 768px) {
  .mb15sp {
    margin-bottom: 1.5rem !important;
  }
}

.mt40 {
  margin-top: 40px !important;
}

@media screen and (max-width: 768px) {
  .mt0sp {
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 768px) {
  .mt5sp {
    margin-top: 0.5rem !important;
  }
}

@media screen and (max-width: 768px) {
  .mt30sp {
    margin-top: 3rem !important;
  }
}

.lh1 {
  line-height: 1;
}

main a {
  color: #0eaee2;
}

.icn__yamame {
  position: absolute;
  max-width: 18.6rem;
  width: 18.6rem;
}

@media screen and (max-width: 768px) {
  .icn__yamame {
    width: 8.5rem;
  }
}

/* common
---------------------------------------------------------------------------- */
html {
  font-size: 10px;
}

@media screen and (min-width: 768px) and (max-width: 1406px) {
  html {
    font-size: 10px;
    font-size: 0.71124vw;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
    font-size: 2.66667vw;
  }
}

main {
  font-size: 1.6rem;
  background-image: url(../images/common/main_img_upper.svg);
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-size: 344rem;
}

@media screen and (max-width: 768px) {
  main {
    background-position: 59% -0.6rem;
    background-size: 146rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1519px) {
  html {
    font-size: 10px;
    font-size: 0.65833vw;
  }
}

main {
  padding: 24.7rem 0 21.4rem 0;
}

@media screen and (max-width: 768px) {
  main {
    padding-top: 9rem;
    padding-bottom: 10rem;
  }
}

.map h1 {
  font-size: 3.9rem;
  color: #ad8a78;
  text-align: center;
  background-image: url(../images/common/h1_back01.svg);
  background-repeat: no-repeat;
  background-position: 50% 100%;
  padding-bottom: 10.8rem;
  background-size: 344rem;
  letter-spacing: 0.5rem;
}

@media screen and (max-width: 768px) {
  .map h1 {
    font-size: 2rem;
    background-image: url(../images/common/h1_back01SP.svg);
    padding-bottom: 3.8rem;
    background-size: 100%;
    letter-spacing: 0.2rem;
  }
}

.map__inner {
  width: 90%;
  margin: 0 auto 0 auto;
}

.map__list {
  position: relative;
  background-image: url(../images/map/map.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100.4rem;
  width: 100.4rem;
  height: 103.1rem;
  margin: auto;
}

@media screen and (max-width: 768px) {
  .map__list {
    width: 100%;
    background-size: 123%;
    height: 45.1rem;
    background-position: 81% 0%;
    margin-top: 18px;
  }
}

.map__item {
  position: absolute;
  display: inline-block;
  background-color: #fff;
  font-size: 12px;
  border: #99dcd0 solid 2px;
  padding: 1px 12px;
  font-weight: 600;
  border-radius: 15px;
  cursor: pointer;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  .map__item {
    background-color: unset;
    border: none;
  }
}

.map__item::before {
  content: "";
  border: #99dcd0 solid 2px;
  background-color: #fff;
  border-radius: 12px;
  padding: 0 5px;
  margin-right: 7px;
  display: none;
}

@media screen and (max-width: 768px) {
  .map__item::before {
    display: inline;
  }
}

@media screen and (max-width: 768px) {
  .map__item span {
    display: none;
  }
}

.map__item--kawa {
  top: 17.5rem;
  left: 60rem;
}

@media screen and (max-width: 768px) {
  .map__item--kawa {
    top: 6.5rem;
    left: 18rem;
  }
}

.map__item--kawa::before {
  content: "1";
}

.map__item--turi {
  top: 35.2rem;
  left: 44.9rem;
}

@media screen and (max-width: 768px) {
  .map__item--turi {
    top: 13.2rem;
    left: 10.9rem;
  }
}

.map__item--turi::before {
  content: "2";
}

.map__item--chou {
  top: 28.2rem;
  left: 65.9rem;
}

@media screen and (max-width: 768px) {
  .map__item--chou {
    top: 11.2rem;
    left: 20.9rem;
  }
}

.map__item--chou::before {
  content: "3";
}

.map__item--yamame {
  top: 41.2rem;
  left: 55.9rem;
}

@media screen and (max-width: 768px) {
  .map__item--yamame {
    top: 15.2rem;
    left: 20.9rem;
  }
}

.map__item--yamame::before {
  content: "4";
}

.map__item--shoku {
  top: 38.5rem;
  left: 69.2rem;
}

@media screen and (max-width: 768px) {
  .map__item--shoku {
    top: 18.5rem;
    left: 24.2rem;
  }
}

.map__item--shoku::before {
  content: "5";
}

.map__item--sou {
  top: 45.5rem;
  left: 51.8rem;
}

@media screen and (max-width: 768px) {
  .map__item--sou {
    top: 17.5rem;
    left: 10.8rem;
  }
}

.map__item--sou::before {
  content: "6";
}

.map__item--tuka {
  top: 57.8rem;
  left: 46.3rem;
}

@media screen and (max-width: 768px) {
  .map__item--tuka {
    top: 22.8rem;
    left: 12.3rem;
  }
}

.map__item--tuka::before {
  content: "7";
}

.map__item--kanri {
  top: 53.2rem;
  left: 94.5rem;
}

@media screen and (max-width: 768px) {
  .map__item--kanri {
    top: 25.1rem;
    left: 28.7rem;
  }
}

.map__item--kanri::before {
  content: "8";
}

.map__item--bbq {
  top: 69.9rem;
  left: 44.9rem;
}

@media screen and (max-width: 768px) {
  .map__item--bbq {
    top: 27.9rem;
    left: 11.9rem;
  }
}

.map__item--bbq::before {
  content: "9";
}

.map__item--hasi {
  top: 19.9rem;
  left: 50.9rem;
}

@media screen and (max-width: 768px) {
  .map__item--hasi {
    top: 7.5rem;
    left: 12.9rem;
  }
}

.map__item--hasi::before {
  display: none;
}

.map__item--azuma {
  top: 51.9rem;
  left: 23.9rem;
}

@media screen and (max-width: 768px) {
  .map__item--azuma {
    top: 21.4rem;
    left: 1.9rem;
  }
}

.map__item--azuma::before {
  display: none;
}

.map__item--youshoku {
  top: 68.9rem;
  left: 63.9rem;
}

@media screen and (max-width: 768px) {
  .map__item--youshoku {
    top: 27.9rem;
    left: 18.4rem;
  }
}

.map__item--youshoku::before {
  display: none;
}

.map__item--noaction {
  background-color: unset;
  border: none;
  pointer-events: none;
  font-weight: 300;
}

.map__listSP {
  display: none;
  margin-left: 20%;
}

@media screen and (max-width: 768px) {
  .map__listSP {
    display: block;
  }
}

.map__itemSP {
  display: block;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 7px;
}

.map__itemSP::before {
  content: "";
  border: #99dcd0 solid 2px;
  border-radius: 12px;
  padding: 0 5px;
  margin-right: 7px;
}

.map__itemSP--kawa::before {
  content: "1";
}

.map__itemSP--turi::before {
  content: "2";
}

.map__itemSP--chou::before {
  content: "3";
}

.map__itemSP--yamame::before {
  content: "4";
}

.map__itemSP--shoku::before {
  content: "5";
}

.map__itemSP--sou::before {
  content: "6";
}

.map__itemSP--tuka::before {
  content: "7";
}

.map__itemSP--kanri::before {
  content: "8";
}

.map__itemSP--bbq::before {
  content: "9";
}

.map__itemSP--noaction {
  background-color: unset;
  border: none;
  pointer-events: none;
}

/* Lightbox
---------------------------------------------------------------------------- */
.lightbox {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  display: none;
  text-align: center;
  z-index: 100;
}

.lightbox__wrap {
  width: 685px;
  height: 685px;
  margin-top: 120px;
  background-color: #99dcd0;
  display: inline-block;
  border-radius: 500px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .lightbox__wrap {
    width: 33.7rem;
    height: auto;
    margin-top: 1.5rem;
  }
}

.lightbox__close {
  display: block;
  margin: 15px;
  text-align: right;
}

.lightbox__close--img {
  cursor: pointer;
}

.lightbox.active {
  display: block;
  -webkit-animation: lightbox_Anim ease 0.6s forwards;
          animation: lightbox_Anim ease 0.6s forwards;
  -ms-animation: lightbox_Anim ease 0.6s forwards;
}

.lightbox__ttl {
  color: #fff;
  font-size: 25px;
  position: relative;
  margin: 50px 0 33px;
  letter-spacing: 0.18em;
  background-image: url(../images/map/back.svg);
  background-position: 50% 100%;
  background-repeat: no-repeat;
  padding-bottom: 7px;
}

@media screen and (max-width: 768px) {
  .lightbox__ttl {
    font-size: 1.7rem;
    margin: 4rem 0 1.8rem;
  }
}

.lightbox__img {
  width: 434px;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .lightbox__img {
    width: 22rem;
  }
}

.lightbox__img img {
  border-radius: 21px 0 0 0;
}

.lightbox__txtarea {
  text-align: left;
  font-size: 15px;
  width: 434px;
  margin: 10px auto 30px;
  display: block;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  .lightbox__txtarea {
    font-size: 1.2rem;
    white-space: normal;
    width: 22.3rem;
    margin-bottom: 1.7rem;
  }
}

.lightbox__btn {
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .lightbox__btn {
    margin-bottom: 5rem;
  }
}

.lightbox__btn a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.lightbox__btn--kawa {
  width: 177px;
}
